System.Xml [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00] 1.0.5000.0 2.0.0.0 4.0.0.0 To be added System.Object

XmlDocument objects that are created from the same implementation share the same . This enables users to compare attribute and element names between the objects more efficiently.

Although the XmlDocument objects share the same implementation, to move nodes from one document to another, you must use the method.

Defines the context for a set of objects.

- Constructor
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  To be added

  Initializes a new instance of the class.

- Constructor
  2.0.0.0
  4.0.0.0
  To be added.

  Initializes a new instance of the class with the specified.

  An object.
- Method
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Xml.XmlDocument

  XmlDocument objects created from the same implementation share the same name table. This enables users to compare attribute and element names between the objects more efficiently.

  Although the XmlDocument objects share the same implementation, to move nodes from one document to another, you must use the method.

  Creates a new .

  The new XmlDocument object.

- Method
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Boolean `` `` To be added

  Tests if the Document Object Model (DOM) implementation implements a specific feature.

  true if the feature is implemented in the specified version; otherwise, false.

  The following table shows the combinations that cause HasFeature to return true.

  strFeature

  strVersion

  XML

  1.0

  XML

  2.0

  The package name of the feature to test. This name is not case-sensitive. This is the version number of the package name to test. If the version is not specified (null), supporting any version of the feature causes the method to return true.